FileMaker abwärtskompatibel?

Dieses Thema im Forum "Software" wurde erstellt von Tsujoshi, 13. Oktober 2005.

  1. Tsujoshi

    Tsujoshi New Member

    Hi Leude!

    Eine bekannte hat folgendes Problem: Sie arbeitet unter OS 8.6 mit Filemaker 3. Das Programm ist ja inzwischen bei Version 8 angelangt. Was ich so gelesen habe, sind die Dateien nicht ab– bzw. aufwärtskompatibel. Gibt es ein Tool um die FM3 Dateien für FM8 lesbar zu machen???

    :rolleyes:
     
  2. BarneyFux

    BarneyFux New Member

    FM 3.0 auf 7.0 geht problemlos. 8 bekomme ich erst in den nächsten Tagen

    Gruss
     
  3. Tsujoshi

    Tsujoshi New Member

    Hi!
    Danke für Deine Antwort! Wäre toll, wenn Du dann nochmal berichten könntest.

    Hast Du die Daten aus FM3 exportiert und in 7 importiert? Oder wie bist Du genau vorgegangen? Kenne mich mit FM leider garnicht aus...
     
  4. Mano

    Mano New Member

    … einfach öffnen mit FM.

    FM fragt dann wo es die alte (Original)-Datei ablegen soll und konvertiert dann fröhlich drauf los.

    Das war es.

    Gruß

    Mano
     

Diese Seite empfehlen